Skip site navigation (1) Skip section navigation (2)

Re: Pg 8.3.6 installation

From: "Joshua D(dot) Drake" <jd(at)commandprompt(dot)com>
To: isabella(dot)ghiurea(at)nrc-cnrc(dot)gc(dot)ca
Cc: Ray Stell <stellr(at)cns(dot)vt(dot)edu>, pgsql-admin(at)postgresql(dot)org
Subject: Re: Pg 8.3.6 installation
Date: 2009-02-17 21:01:18
Message-ID: 499B259E.5070102@commandprompt.com (view raw or flat)
Thread:
Lists: pgsql-admin
Isabella Ghiurea wrote:
> Hi Ray,
> 
> Thank  you , that was the rpm I was missing ( DEVEL), now I 'm getting 
> zlib missing , BUT is there ...Do I need a special flavor also  ?
> rpm -qa zlib
> zlib-1.2.3-3
> zlib-1.2.3-3
> checking for library containing shmget... none required
> checking for -lreadline... yes (-lreadline -ltermcap)
> checking for inflate in -lz... no
> configure: error: zlib library not found
> If you have zlib already installed, see config.log for details on the
> failure.  It is possible the compiler isn't looking in the proper 
> directory.
> Use --without-zlib to disable zlib support.

You need zlib-devel.

Is there are particular reason you aren't just using the precompiled 
RPMS for 8.3.6?

Joshua D. Drake
-- 
PostgreSQL - XMPP: jdrake(at)jabber(dot)postgresql(dot)org
    Consulting, Development, Support, Training
    503-667-4564 - http://www.commandprompt.com/
    The PostgreSQL Company, serving since 1997



In response to

Responses

pgsql-admin by date

Next:From: Reece HartDate: 2009-02-17 21:13:18
Subject: Re: Pg 8.3.6 installation
Previous:From: Isabella GhiureaDate: 2009-02-17 20:57:55
Subject: Re: Pg 8.3.6 installation

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group